@charset "UTF-8";body,div,form,html,img,input,li,nav,p,ul{margin:0;padding:0}
body{font-family:'Microsoft Yahei';font-size:14px;background:#fff;color:#000}
.clearfix:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
button,input,option,select,textarea{outline:0}
a{text-decoration:none!important;color:#333}
li,ul{list-style:none}
.fl{float:left}
.fr{float:right}
.dni{display:none!important}
.dn{display:none}
.tac{text-align:center}
.taj{text-align:justify}
.tar{text-align:right}
.mtb15{margin-top:15px;margin-bottom:15px}
.mt15{margin-top:15px}
.mtb10{margin-top:10px;margin-bottom:10px}
.bgf5{background-color:#f5f5f5}
.brand-about2 li a,.brand-hotnews li a,.brand-list-company,.brand-list-name,.brand-list-rank-name,.brand-product-name,.brand-rank-con a,.honor li p,.member-news-tit,.member-newslist li a,.member-pro-name a,.mod-brand-company,.mod-brand-list li a,.news-about a,.products-name,.recommend li a,.toh{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
img{width:100%;height:100%;border:none}
.container-fluid{width:100%}
.container{width:1190px;margin:0 auto}
.mb0{margin-bottom:0!important}
.brand-hotnews li:nth-child(3n),.brand-list-con li:nth-child(2n),.brand-nav li:last-child,.member-news>ul>li:nth-child(2n),.member-pro li:nth-child(5n),.mr0,.products li:nth-child(2n),.recommend li:nth-child(3n),.visit li:last-child{margin-right:0}
.bgf{background-color:#fff!important}
.member-pro-name,.posr,.vertical-center,.vertical-center li{position:relative}
.posa{position:absolute}
.vertical-center img{position:absolute;top:50%;left:50%;width:auto;max-width:100%;max-height:100%;height:auto;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.border-about-pic,.brand-about,.brand-banner-con,.brand-list-b>a,.brand-list-con li,.brand-list-page li,.brand-list-pic,.brand-list-pic>img,.brand-list-rank ul,.brand-list-rank-tit,.brand-rank-pic,.brand-rank>ul,.contact,.honor,.honor-pic,.leave-message textarea,.member-more,.member-news li,.member-newslist,.member-newslist ul,.member-pro-pic,.message-con,.messager-tit,.mod-brand-pic,.mod-brand-titc li,.products,.products-pic,.profile-detail,.recommend,.recommend li,.remind-l,.remind-r,.search-select,.searchbox,.swiper-pagination-bullet,.top{box-sizing:border-box}
.brand-about1 li:hover a,.brand-about2 li a:hover,.brand-hotnews li a:hover,.brand-list-rank-name:hover,.bread-nav a:hover,.member-newslist li a:hover,.member-profile:hover a,.mod-brand-list li a:hover,.reg:hover,.remind-r-con a:hover,.searchgjc a:hover,.topl span:hover,.web-nav-con a:hover,.web-nav>span:hover,.website:hover{color:#e60000;-moz-transition:color .2s linear;-webkit-transition:color .2s linear;-o-transition:color .2s linear;-ms-transition:color .2s linear;transition:color .2s linear}
.message-tit .txtdis{display:inline}
.txtred{color:red}
.top{height:34px;font-size:12px;background-color:#f7f7f7;border-bottom:1px solid #eee}
.index-header{background-color:#f7f7f7;height:33px;line-height:33px}
.topl{display:flex;align-items:center;height:34px}
.top i,.top span,.topr a{display:block}
topewm{position:relative;cursor:pointer}
.topewm:hover .erweimalist{display:block}
.top-conl li{cursor:pointer;margin-right:32px;color:#999;line-height:33px}
.sjz{display:block;width:12px;height:18px;background:url(images/index/titleicon.png) 0 -88px;margin:8px 8px 0 0}
.gzh{display:block;width:18px;height:18px;background:url(images/index/titleicon.png) 0 0;margin:8px 8px 0 0}
.lmt{display:block;width:16px;height:15px;background:url(images/index/titleicon.png) 0 -31px;margin:10px 8px 0 0}
.xcx{display:block;width:16px;height:15px;background:url(images/index/titleicon.png) 0 -119px;margin:9px 8px 0 0}
.sqyy{display:block;width:18px;height:16px;background:url(images/index/titleicon.png) 0 -60px;margin:9px 8px 0 0}
.zddt{display:block;width:18px;height:17px;background:url(images/index/titleicon.png) 0 -147px;margin:8px 8px 0 0}
.top-conl li:hover .sjz{background:url(images/index/titleicon.png) -31px -88px}
.top-conl li:hover .gzh{background:url(images/index/titleicon.png) -31px 0}
.top-conl li:hover .lmt{background:url(images/index/titleicon.png) -31px -31px}
.top-conl li:hover .xcx{background:url(images/index/titleicon.png) -31px -119px}
.top-conl li:hover .sqyy{background:url(images/index/titleicon.png) -31px -60px}
.top-conl li:hover .zddt{background:url(images/index/titleicon.png) -31px -147px}
.erweimaitem{color:#353535!important}
.topewm-tb{display:block;width:18px;height:18px;margin:8px 6px 0 0}
.mbewm-tb{display:block;width:10px;height:16px;margin:9px 6px 0 0}
.top-conl li:last-child img{display:block;width:14px;height:14px;margin:10px 6px 0 0}
.top-conl li:last-child a,.top-conl li:nth-of-type(5) a{color:#999}
.top-conl li:hover span{color:#e60000}
.top-conl li:hover a{color:#e60000}
.erweimalist{position:absolute;top:34px;background:#fff;height:130px;box-shadow:0 0 10px #ccc;z-index:99;padding:8px 20px}
.top-conl li:nth-of-type(1) .erweimalist{padding:7px 10px;text-align:center}
.top-conl li:nth-of-type(2) .erweimalist{padding:7px 15px;text-align:center;width:325px}
.top-conl li:nth-of-type(3) .erweimalist{padding:7px 15px;text-align:center;width:325px}
.top-conl li:nth-of-type(4) .erweimalist{padding:7px 10px;text-align:center}
.top-conl li:nth-of-type(2):hover span{color:#ffd200}
.top-conl li:nth-of-type(3):hover span{color:#3e5eff}
.top-conl li:nth-of-type(4):hover span{color:#30ae57}
.erweimalist p{line-height:16px;font-size:12px;margin-top:4px}
.erweimaitem{float:left;margin-right:15px}
.erweimalist .erweimaitem:last-child{margin-right:0}
.topewm-pic{width:95px;height:95px;border:1px solid #eee}
.erweimaitem{color:#353535!important}
.top-line{width:1px;height:16px}
.topl-line{margin:0 14px;background-color:#fdfdfd}
.topr{font-size:12px;line-height:34px}
.login{width:70px;height:34px;color:#fff;background-color:#e60000}
.topr-line{margin:9px 0;background-color:#bfbfbf}
.reg{width:100px}
.website{padding:0 10px}
.web-nav{position:relative;cursor:pointer}
.web-nav>span{margin:0 6px 0 14px}
.web-nav>i{width:9px;height:6px;margin-top:14px;background:url(images/pinpai/icon-trigon-b.png) no-repeat center}
.web-nav:hover .web-nav-con{display:block!important}
.web-nav-con{z-index:999;position:absolute;top:34px;right:0;width:966px;padding:10px 0;border:1px solid #ddd;border-top:none;background:#fff}
.web-nav-con li{width:120px;height:auto;border-right:1px solid #efefef}
.web-nav-con li:last-child{border-right:none}
.web-nav-con li a{display:block}
.web-nav-con li p{color:#f10215;font-size:14px;font-weight:700}
.web-nav-con li.web-nav-con-wide{width:200px}
.web-nav-con-wide a{float:left;width:100px}
.remind{margin:10px auto 0;font-size:12px}
.remind-l{width:490px;height:32px;margin-right:10px;border:1px solid #e5e5e5}
.remind-tit{width:90px;height:100%;color:#444;line-height:30px;background:#eaeaea;overflow:hidden}
.remind-tit span{display:block;height:100%;margin:0 5px 0 8px;font-weight:700}
.remind-tit i{display:block;width:9px;height:6px;margin-top:12px;background:url(images/pinpai/icon-trigon-b.png) no-repeat center}
.remind-l-con{padding:0 20px;height:30px;line-height:30px;overflow:hidden}
.remind-l-con a{display:block;width:100%;color:#e60000;font-weight:700;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.remind-r{width:686px;height:32px;border:1px solid #e5e5e5}
.remind-r .remind-tit{margin-right:10px}
.remind-r .remind-tit span{margin:0 7px 0 12px}
.remind-r .remind-tit i{width:6px;height:9px;margin-top:11px;background:url(images/pinpai/icon-trigon-r.png) no-repeat center}
.remind-r-con{height:30px;line-height:30px;white-space:nowrap;overflow:hidden}
.remind-r-con ul{height:30px}
.remind-r-con li{display:inline-block;margin-right:15px;color:#666}
.remind-r-con a{display:inline-block;color:#666}
.logo a,.logo span{display:block}
.logo-pic{width:242px;height:70px;margin:10px 0}
.logo-line{position:relative;width:1px;height:58px;margin:20px 18px 0 18px;background-color:#cbcbcb}
.logo-line::before{content:"";position:absolute;top:0;width:1px;height:16px;background:linear-gradient(to top,#cbcbcb,#fff)}
.logo-line::after{content:"";position:absolute;bottom:0;width:1px;height:16px;background:linear-gradient(to top,#fff,#cbcbcb)}
.classify{display:block;margin-top:20px;font-size:22px;color:#535353;line-height:58px;font-weight:700}
.searchbox{position:relative;width:450px;height:42px;margin:15px 0 10px 0;line-height:42px;border:2px solid #e80100}
.search-select{height:38px;line-height:38px;width:70px;overflow:hidden;color:#666;position:absolute;left:-2px;border-right:1px solid #ececec;padding-left:8px;border-left:2px solid #e80100}
.search-select>i{display:block;position:absolute;top:0;right:10px;width:10px;height:6px;margin-top:16px;background:url(images/pinpai/icon-bottom.png) no-repeat center}
.search-select ul li{width:40px;text-align:center;cursor:pointer}
.search-select:hover{height:228px;border-bottom:2px solid #e80100;background:#fff;border-top:0;border-right:none;z-index:500}
.search-select:hover ul li{width:100%;padding-left:8px;border-right:2px solid #e80100;text-align:left;box-sizing:border-box}
.search-select:hover ul li:first-child{border-right:none}
.searchbox .iconfont{font-size:12px;position:absolute;right:5px;top:0;margin-top:16px}
.searchtext{width:310px;margin-left:70px;height:38px;border:none;outline:0;padding-left:5px;font-family:"microsoft yahei"}
.searchbtn{position:absolute;top:0;right:0;padding:0 15px;background:#e80100;color:#fff;height:38px;border:none;outline:0;cursor:pointer}
.searchbtn:active{background:#c00}
.searchgjc{width:450px;font-size:12px;white-space:nowrap;overflow:hidden}
.searchgjc>span{color:#666}
.searchgjc>ul{width:78%}
.searchgjc a{display:inline-block;margin-right:10px;color:#333}
.agent{width:90px;height:42px;margin-top:15px;font-size:14px;color:#fff;line-height:42px;background-color:#535353;cursor:pointer}
.contact{width:180px;height:60px;margin-top:15px;background:#eee;border:1px solid #dcdcdc}
.icon-phone{display:block;width:28px;height:32px;margin:13px 13px 0;background:url(images/pinpai/icon-phone.png) no-repeat center;background-size:cover}
.contact>p{margin-top:4px;color:#3f3f3f;font-size:14px;line-height:24px;width:69%;overflow:hidden;height:100%}
.contact>p>span{color:#e80100}
.member-nav{height:50px;background:url(images/pinpai/nav-bg1.jpg) repeat}
.member-nav li{height:30px;margin:10px;font-size:15px;line-height:30px}
.member-nav li:hover,.member-nav-act{background-color:#eeddc7;border-radius:2px}
.member-nav li.member-nav-act a,.member-nav li:hover a{color:#313131}
.member-nav li a{display:block;padding:0 25px;color:#e2c399}
.bread-nav{font-size:14px;color:#666;line-height:44px}
.bread-nav a{color:#666}
.bread-icon{margin:0 10px}
.member-main{height:320px;margin-bottom:8px;background-image:url(images/pinpai/company-bg.png)}
.member2 .member-main{height:192px;background-image:url(images/pinpai/company-bg2.jpg)}
.member-main-pic{width:328px;height:254px;margin:42px 70px 0 46px;background:url(images/pinpai/pic-bg.png) no-repeat center}
.member2 .member-main-pic{width:180px;height:120px;margin:36px 80px 0 45px;background-image:none}
.member-main-pic>img{display:block;width:270px;height:180px;margin:24px auto 0}
.member-main-profile{width:640px;margin-top:42px;color:#e2c399}
.member2 .member-main-profile{margin-top:36px}
.member-name{margin-bottom:10px;font-size:40px;font-weight:700;text-shadow:0 5px 0 #222}
.member2 .member-name{line-height:45px;margin-bottom:18px}
.member-company{font-size:18px}
.member2 .member-company{margin-bottom:15px}
.member-con{height:78px;font-size:15px;line-height:26px;margin:28px 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis}
.member-con a{color:#e2c399}
.member-detail{font-size:15px}
.member-detail span{margin-right:70px}
.watch{top:25px;right:-6px;width:126px;height:39px;font-size:12px;color:#333;line-height:34px;background-image:url(images/pinpai/watch-bg.png)}
.member-tit{height:36px;margin:16px 0 20px;border-bottom:4px solid #eee}
.member-tit a,.member-tit span{display:block}
.member-tit span{font-size:20px;color:#ce9b52;line-height:36px;font-weight:700;border-bottom:4px solid #cfa972}
.member-more{width:70px;height:24px;margin-top:6px;font-size:12px;color:#888;line-height:22px;background:linear-gradient(#fff,#ece9e6);border:1px solid #e5e5e5;border-radius:24px}
.member-banner{width:310px;height:280px;margin:0;border:5px solid #e5e5e5}
.member-banner.swiper-container-horizontal>.swiper-pagination-bullets{width:60px;right:0;left:auto}
.member-banner .swiper-pagination-bullet-active{background-color:#fff!important}
.member-banner .swiper-pagination-bullet{width:10px;height:10px;background:0 0;border:1px solid #fff;opacity:1}
.member-profile{width:840px;height:290px;font-size:15px;color:#333;line-height:32px;text-indent:2em}
.member-pro li{width:222px;height:auto;margin:20px 20px 0 0}
.member-pro li a{display:block}
.member-pro-pic{width:222px;height:150px;border:3px solid #dcdcdc}
.member-pro-name{width:100%;height:41px;font-size:14px;line-height:40px}
.member-pro-name a{padding:0 3px;color:#555}
.member-pro-name::after{z-index:-9;display:block;content:"";position:absolute;bottom:0;width:100%;height:1px;background-color:#dcdcdc}
.member-pro li:hover .member-pro-pic{border-color:#d3ae65}
.member-pro li:hover .member-pro-name a{color:#fff}
.member-pro li:hover .member-pro-name::after{height:41px;background-color:#d3ae65;-moz-transition:height .36s linear;-webkit-transition:height .36s linear;-o-transition:height .36s linear;-ms-transition:height .36s linear;transition:height .36s linear}
.member-news>ul>li{width:585px;height:120px;margin:20px 20px 0 0;border:1px solid #e4e7e9}
.member-news-tit{display:block;max-width:520px;margin-left:50px;font-size:16px;color:#444;line-height:45px}
.member-news>ul>li p{max-width:550px;margin-left:20px;font-size:14px;color:#666;line-height:24px;text-indent:2em}
.member-news>ul>li p a{color:#d3ae65}
.member-news-time{top:14px;left:0;width:40px;height:18px;font-size:12px;color:#fff;line-height:18px;background-color:#bfbfbf;border-top-right-radius:9px;border-bottom-right-radius:9px}
.member-news>ul>li:hover{border-color:#d3ae65}
.member-news>ul>li:hover .member-news-tit{color:#c38d22}
.member-news>ul>li:hover .member-news-time{color:#fff;background-color:#d3ae65}
.honor{height:190px;padding:0 25px;border:1px solid #e4e7e9}
.honor ul{width:1140px;margin:0 auto;white-space:nowrap}
.honor li{display:inline-block;width:130px!important;margin-right:12.5px}
.honor-pic{width:100%;height:130px;margin-top:14px;border:1px solid #e5e5e5}
.honor li p{max-width:120px;margin:0 auto;font-size:14px;color:#444;line-height:32px}
.online{margin-bottom:35px}
.message{width:880px}
.message-con{width:100%;height:auto;border:1px solid #e4e7e9}
.message-conl span,.message1 input,.visit input{display:block}
.message-conl{margin-top:10px}
.message1 li{position:relative;margin-top:15px}
.cue{z-index:999;position:absolute;top:0;left:350px;width:380px!important;padding-left:10px;line-height:30px;background:#fff;border:1px solid #d2d2d2}
.cue::after{display:block;content:"";position:absolute;top:50%;left:-12px;margin-top:-6px;border:6px solid transparent;border-right-color:#d2d2d2}
.cue-error{color:red;border-color:#de0000}
.cue-error.cue::after{border-right-color:#de0000}
.message-tit{width:100px;margin-right:14px;font-size:14px;color:#666}
.message1 span{line-height:34px}
.visit li{margin-right:20px;cursor:pointer}
.visit input{width:14px;height:14px;margin:13px 5px 0 0}
.visit span{font-size:14px;color:#666;line-height:40px}
.message1 input{width:220px;height:34px;padding-left:10px;background-color:#f5f5f5;border:1px solid #e5e5e5;border-radius:2px}
.area span{line-height:26px}
.area select{width:90px;height:26px;margin-right:10px;border:1px solid #d2d2d2}
.leave-message{margin:15px 0 5px}
.leave-message span{line-height:34px}
.leave-message textarea{width:320px;height:150px;padding:10px;background-color:#f5f5f5;border:1px solid #d2d2d2;resize:none}
.clause{margin-left:114px}
.clause input{display:block;margin:2px 5px 0 0}
.clause p{font-size:12px;color:#444;line-height:22px}
.clause p a{color:#0283f1}
.submit{display:block;width:195px;height:45px;margin:10px 0 15px 114px;font-size:18px;color:#fff;line-height:45px;background-color:#f10215;border-radius:2px}
.message-conr{margin-right:28px}
.message-pic{display:block;width:184px;height:218px;margin-top:8px}
.message-choice{width:380px}
.message-choice p{margin-bottom:5px;font-size:14px;color:#444;line-height:32px;border-bottom:1px solid #e5e5e5}
.message-choice li{font-size:14px;color:#444;line-height:26px;cursor:pointer}
.message-choice li input{margin:7px 5px 0 0}
.message-choice li span{display:block;max-width:362px}
.meeager{width:290px;height:auto}
.recommend{width:100%;height:auto;margin-top:20px;border:1px solid #e4e7e9}
.messager-tit{height:41px;padding:0 15px;line-height:40px;border-bottom:1px solid #e4e7e9}
.messager-tit a,.messager-tit span{display:block}
.messager-tit span{font-size:16px;color:#444}
.messager-tit a{font-size:12px;color:#888}
.recommend ul{padding:14px 14px 0}
.recommend li{width:80px;height:26px;margin:0 10px 14px 0;font-size:13px;color:#666;line-height:24px;background-color:#f5f5f5;border:1px solid #ededed;border-radius:26px}
.recommend li a{display:block;max-width:90%;margin:0 auto}
.products{width:100%;height:auto;margin-top:15px;border:1px solid #e4e7e9}
.products ul{padding:0 19px 10px}
.products li{width:110px;margin:10px 30px 0 0}
.products li a,.products-pic img{display:block}
.products-pic{width:110px;height:110px;border:1px solid #e5e5e5}
.products-pic img{height:100%;width:100%;object-fit:contain;}
.products-name{max-width:90%;margin:0 auto;font-size:13px;color:#666;line-height:25px}
.member-conl{width:880px}
.member-tit2{height:56px;margin:20px 0;background-color:#f3f3f3}
.member-tit2>div{height:56px;padding-left:12px;border-left:8px solid #e2c399}
.member-tit2>div span{display:block}
.member-te{padding-top:5px;font-size:24px;color:#dac1a0;line-height:26px;opacity:.8}
.member-tc{font-size:16px;color:#ce9d5a}
.profile-detail{width:100%;height:auto;padding:15px 25px;background-color:#f5f5f5}
.profile-detail p{font-size:15px;color:#444;line-height:30px;text-indent:2em}
.member-conr{width:290px}
.member-conr .products{margin-top:20px}
.member-newslist{margin-top:20px;border:1px solid #e4e7e9}
.member-newslist ul{padding:3px 16px}
.member-newslist li::before{display:block;float:left;content:"";width:4px;height:4px;margin:13px 10px 0 0;background-color:#bfbfbf;border-radius:50%}
.member-newslist li a{display:block;max-width:240px;font-size:14px;color:#666;line-height:30px}
.brand-nav{height:45px;background:url(images/pinpai/nav-bg2.jpg) repeat}
.brand-nav li{height:45px;margin:0 20px;font-size:15px;line-height:45px;font-weight:700;overflow:hidden}
.brand-nav li:first-child{margin-left:0}
.brand-nav li a{display:block;padding:0 15px;color:#fff}
.brand-nav li:hover,.brand-nav-act{background-color:#aa7228}
.brand-main{margin-bottom:30px}
.brand-mod1{margin:15px 0 10px 0}
.brand-banner{width:850px;height:310px}
.brand-banner li a{display:block}
.brand-banner-con{top:0;left:0;width:360px;height:310px;padding:50px 20px 0 40px;font-size:14px;color:#fff;line-height:24px;background-color:rgba(0,0,0,.7)}
.brand-banner-con p:last-child{margin-top:25px}
.brand-banner-con a{color:#fff}
.brand-banner.swiper-container-horizontal>.swiper-pagination-bullets{width:150px;right:0;left:auto}
.brand-banner .swiper-pagination-bullet-active{width:30px!important;background-color:#fff!important}
.brand-banner .swiper-pagination-bullet{width:20px;height:8px;background-color:grey;opacity:1;border-radius:8px}
.brand-rank{width:320px;height:auto}
.brand-rank-tit{width:320px;height:40px;font-size:15px;color:#ffe4c1;line-height:40px;background:url(images/pinpai/brand-rank.jpg) repeat}
.brand-rank-tit span{display:block}
.brand-rank-tit span::before{display:block;content:"";float:left;width:3px;height:14px;margin:13px 10px 0 15px;background-color:#ffe4c1}
.brand-rank>ul{width:320px;height:270px;padding:0 14px;background-color:#f3f3f3}
.brand-rank li{padding-top:10px}
.brand-rank-pic{width:62px;height:42px;margin-right:10px;border:1px solid #bfbfbf}
.brand-rank-pic>a{display:block;width:100%;height:100%}
.brand-rank-pic>img.posa{display:block;top:0;left:0;width:19px;height:19px}
.brand-rank-con{max-width:200px}
.brand-rank-con a{display:block}
.brand-rank-product{font-size:14px;color:#e60000}
.brand-rank-company{font-size:12px;color:#585858}
.brand-rank-view>i{display:inline-block;width:14px;height:10px;background:url(images/pinpai/watch.png)}
.brand-rank-view>span{font-size:12px;color:#666}
.brand-hotnews-tit{width:20px;height:64px;padding:8px 5px;font-size:14px;color:#fff;line-height:16px;background-color:#d5a86d}
.brand-hotnews ul{width:1134px;padding:2px 13px 0;background-color:#f3f3f3}
.brand-hotnews li{width:358px;margin-right:30px;line-height:26px}
.brand-hotnews li a,.brand-hotnews li span{display:block}
.brand-hotnews li a{max-width:300px;font-size:13px;color:#333}
.brand-hotnews li span{font-size:12px;color:#666}
.brand-better-tit{width:337px;height:44px;margin:30px auto 26px;font-size:28px;color:#444;line-height:44px;font-weight:700;background:url(images/pinpai/brand-titbg.png)}
.brand-better-tit span{display:inline-block;margin-left:12px;font-size:24px;color:#888;line-height:24px;font-weight:400}
.brand-better ul{background-color:#eecfa6}
.brand-better li{height:400px;border-right:1px solid #fff;cursor:pointer}
.brand-better li:last-child{border-right:none}
.brand-better-b{height:400px;transition:width .5s linear;overflow:hidden}
.brand-better-bc{width:250px;margin-left:30px;transition:width .5s linear}
.brand-better-s{height:400px}
.brand-better-b a,.brand-better-b img{display:block}
.brand-better-b{font-size:14px;color:#b77826;line-height:26px}
.brand-better-b a{color:#b77826}
.brand-better-b p{height:286px;margin-top:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:11;overflow:hidden;text-overflow:ellipsis}
.brand-better-company{margin:20px 0 5px;font-size:18px}
.brand-better-bpic{width:220px;height:400px}
.brand-better-sbg{z-index:9;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.4)}
.brand-better-s p{z-index:10;height:72px;margin-top:30px;padding:0 15px;font-size:18px;color:#eecfa6;line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis}
.brand-better-spic{top:110px;width:229px;height:290px}
.mod-brand{margin-top:18px}
.mod-brand-tit{height:36px;line-height:36px}
.mod-brand-more,.mod-brand-tit>span{display:block}
.mod-brand-tit>span{font-size:20px;color:#444;font-weight:700}
.mod-brand-more{font-size:14px;color:#666}
.mod-brandl{width:830px;height:366px;border-top:1px solid #e5e5e5;overflow:hidden}
.mod-brandl li{width:197px;height:172px;margin:10px 9px 5px 0}
.mod-brandl li:hover .mod-brand-pic{border-color:#eecfa6}
.mod-brandl li:hover .mod-brand-company{color:#a85f00;background-color:#eecfa6}
.mod-brandl li:nth-child(4n){margin-right:14px}
.mod-brandl li a{display:block}
.mod-brand-pic{width:197px;height:132px;border:1px solid #e5e5e5}
.mod-brand-company{width:185px;height:40px;padding:0 6px;font-size:14px;color:#444;line-height:40px;background-color:#e5e5e5}
.mod-brandr{width:360px;height:366px}
.mod-brand-titc li{width:120px;height:38px;font-size:14px;color:#555;line-height:38px;background-color:#e5e5e5;border-right:1px solid #fff;cursor:pointer}
.mod-brand-titc li:last-child{border-right:none}
.mod-brand-titc li.mod-brand-act{color:#fff;background-color:#313131}
.mod-brand-list{width:359px;height:328px;background-color:#f5f5f5;border-left:1px solid #e5e5e5}
.mod-brand-list ul{padding-top:8px}
.mod-brand-list li a{display:block;max-width:320px;font-size:14px;color:#444;line-height:26px}
.mod-brand-list li::before{display:block;content:"";float:left;width:4px;height:4px;margin:11px 10px 0 20px;background-color:#7d7d7d;border-radius:50%}
.brand-list-nav ul{display:flex;justify-content:space-between}
.brand-list-nav li{margin:0}
.brand-list-main{margin:20px auto 30px}
.brand-list{width:900px;height:auto;margin-right:30px}
.brand-list-tit{width:100%;height:50px;background-color:#f4f4f4}
.brand-list-tit>a{display:block;height:30px;margin:10px 14px;padding:0 16px;font-size:15px;color:#313131;line-height:30px}
.brand-list-line{width:1px;height:20px;margin:15px 16px 0 0;background-color:#bfbfbf}
.brand-list-tit li{height:30px;margin:10px 14px;font-size:15px;line-height:30px}
.brand-list-tit li a{display:block;padding:0 16px;color:#313131}
.brand-list-tit li a:hover,.brand-list-tit li.brand-list-act a,.brand-list-tit>a.brand-list-act,.brand-list-tit>a:hover{color:#fff;background-color:#313131;border-radius:2px}
.brand-list-con li{width:440px;height:215px;margin:0 20px 20px 0;padding-top:20px;border:1px solid #e5e5e5}
.brand-list-b,.brand-list-con li>p,.brand-list-t{padding:0 20px}
.brand-list-pic{display:block;margin-right:20px;width:90px;height:90px;border:1px solid #e5e5e5;border-radius:50%;overflow:hidden}
.brand-list-pic>img{display:block;left:50%;width:auto;height:90px;margin-left:-57.5px}
.brand-list-company,.brand-list-name{display:block;max-width:280px}
.brand-list-name{font-size:22px;color:#444;line-height:58px}
.brand-list-company{font-size:14px;color:#666;line-height:14px}
.brand-list-con li>p{height:44px;margin:9px 0;font-size:14px;color:#696969;line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis}
.brand-list-b{height:40px;border-top:1px solid #e5e5e5}
.brand-list-b>a,.brand-list-b>span{display:block}
.brand-list-b>span{font-size:14px;color:#444;line-height:40px}
.brand-list-b>a{padding:0 10px;height:26px;margin-top:7px;font-size:12px;color:#888;line-height:24px;border:1px solid #ddd;border-radius:26px;overflow:hidden}
.brand-area{top:10px;right:0;width:auto;height:22px;padding:0 12px;font-size:12px;color:#fff;line-height:22px;background-color:#bfbfbf;border-top-left-radius:11px;border-bottom-left-radius:11px}
.brand-list-page{width:625px;height:40px;margin:30px auto 0}
.brand-list-page li{height:40px;margin-right:10px;font-size:14px;line-height:38px;border:1px solid #dcdcdc}
.brand-list-page li a{display:block;color:#666}
.pagepn{width:70px;background-color:#fff}
.pagenum{width:40px;background-color:#fff}
.brand-list-page li.pagemore{border:none}
.brand-list-page li.pagenum:hover,.brand-list-page li.pagepn:hover,.brand-list-page li.select{background-color:#f10215;border:none}
.brand-list-page li.pagenum:hover a,.brand-list-page li.pagepn:hover a,.brand-list-page li.select a{color:#fff}
.brand-list-page li input{width:38px;height:36px;border:none}
.brand-search{width:50px;background-color:#eee}
.brand-search button{margin:0;padding:0;background:0 0;border:1px solid transparent}
.brand-listr{width:260px}
.brand-list-rank-tit{width:260px;height:40px;padding:12px 0 0 15px;font-size:16px;color:#f8ca12;line-height:16px;background:url(images/pinpai/brand-list-rank.jpg)}
.brand-list-rank-tit span{display:block;padding-left:10px;border-left:2px solid #f8ca12}
.brand-list-rank ul{width:100%;height:auto;padding:12px;border:1px solid #e5e5e5}
.brand-list-rank li{margin-bottom:15px}
.brand-list-rank li:last-child{margin-bottom:0}
.brand-list-rank a,.brand-list-rank img,.brand-list-rankr>i,.brand-list-rankr>span{display:block}
.brand-list-rank-pic{width:60px;height:40px;margin-right:10px;border:1px solid #dcdcdc;overflow:hidden}
.brand-list-rank-pic>img{display:block;height:auto}
.brand-list-rank-name{max-width:140px;font-size:14px;color:#444;line-height:40px;font-weight:700}
.brand-list-rankr>i{width:14px;height:10px;margin:15px 5px 0 0;background:url(images/pinpai/watch.png)}
.brand-list-rankr>span{font-size:12px;color:#666;line-height:40px}
.brand-about{width:260px;height:auto;margin-top:20px;border:1px solid #e5e5e5}
.border-about-tit{width:100%;height:40px;font-size:16px;color:#444;line-height:40px;border-bottom:1px solid #e5e5e5}
.border-about-tit::before{display:block;content:"";float:left;width:3px;height:14px;margin:13px 10px;background-color:#aa7228}
.brand-about1 ul{padding-bottom:10px}
.brand-about1 li{width:114px;height:auto;margin:10px 0 0 10px}
.brand-about1 li a,.brand-about1 li img{display:block}
.border-about-pic{width:114px;height:114px;border:1px solid #e5e5e5}
.border-about-name{max-width:90%;height:36px;margin:5px auto 0;font-size:14px;color:#888;line-height:18px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis}
.brand-about2 ul{padding:6px 0}
.brand-about2 li::before{display:block;content:"";float:left;width:4px;height:4px;margin:13px 10px;background-color:#a0a0a0;border-radius:50%}
.brand-about2 li a{display:block;max-width:220px;font-size:14px;color:#444;line-height:30px}
.brand-product{width:100%;height:auto}
.brand-product>ul{padding-top:20px}
.brand-product>ul>li{width:194px;height:auto;margin-left:21px}
.brand-product>ul>li a,.brand-product>ul>li img{display:block}
.brand-product-pic{width:192px;height:192px;border:1px solid #e5e5e5}
.brand-product-name{max-width:180px;margin:0 auto;font-size:14px;color:#666;line-height:38px}
.brand-product .brand-list-page{margin:0 auto;padding:12px 0 18px}
.brand-news{padding-bottom:20px}
.brand-news.member-news>ul>li{width:410px;margin:20px 0 0 20px}
.brand-news-all.member-news>ul>li{width:430px;margin:0 0 20px 20px;overflow:hidden}
.newsinfo{padding:20px 20px 15px}
.newsinfo-t{padding-bottom:15px;border-bottom:1px solid #dcdcdc}
.newsinfo-t>p{margin-bottom:12px;font-size:24px;color:#444}
.newsinfo-t span:first-child{padding-right:14px;font-size:14px;color:#666;border-right:1px solid #bfbfbf}
.newsinfo-t span{display:block;font-size:12px;color:#888;line-height:14px}
.newsinfo-t span:nth-child(2){margin:0 56px 0 15px}
.news-detail{padding:20px 0;border-bottom:1px solid #dcdcdc}
.news-detail p{font-size:16px;color:#444;line-height:30px;text-indent:2em}
.news-detail img{display:block;max-width:550px;margin:0 auto}
.news-about{margin-top:20px}
.news-about div{width:50%}
.news-about a,.news-about img{display:block}
.news-about img{width:68px;height:26px}
.news-about a{max-width:310px;margin-left:15px;font-size:14px;color:#444;line-height:26px}
.base-tit:after,.central:after,.clearfix:after,.pagenav:after,.paging:after,.widget ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ipt{border:solid 1px #d2d2d2;border-left-color:#ccc;border-top-color:#ccc;border-radius:2px;box-shadow:inset 0 1px 0 #f8f8f8;background-color:#fff;padding:4px 6px;height:21px;line-height:21px;color:#555;width:180px;vertical-align:baseline;float:left;background:#eee;box-sizing:content-box}
.ipt2{border:solid 1px #d2d2d2;border-left-color:#ccc;border-top-color:#ccc;border-radius:2px;box-shadow:inset 0 1px 0 #f8f8f8;background-color:#fff;padding:4px 6px;line-height:21px;color:#555;vertical-align:baseline;float:left;width:261px;height:120px;background:#eee;overflow-y:scroll;resize:none}
.ipt3{border:solid 1px #d2d2d2;border-left-color:#ccc;border-top-color:#ccc;border-radius:2px;box-shadow:inset 0 1px 0 #f8f8f8;background-color:#fff;padding:4px 6px;line-height:21px;color:#555;vertical-align:baseline;float:left;width:80px;background:#eee}
.ipt-mini{width:140px;padding:1px 3px}
.ipt2:focus,.ipt3:focus,.ipt:focus{border-color:#95c8f1;box-shadow:0 0 4px #95c8f1}
.btn{position:relative;cursor:pointer;display:inline-block;vertical-align:middle;font-size:12px;font-weight:700;height:25px;line-height:25px;margin-bottom:2px;min-width:52px;text-align:center;text-decoration:none;border-radius:2px;color:#666}
.login span a.btn img{margin-top:0}
input.btn{height:46px;font-size:24px;padding:0 28px}
.logBox .btn-primary{border-color:#3079ed;color:#f3f7fc;background-color:#4d90fe;background:-webkit-linear-gradient(top,#4d90fe,#4787ed);background:-moz-linear-gradient(top,#4d90fe,#4787ed);background:linear-gradient(top,#4d90fe,#4787ed)}
.btn-primary{border-color:#3079ed;color:#f3f7fc;background-color:#4d90fe;background:-webkit-linear-gradient(top,#4d90fe,#4787ed);background:-moz-linear-gradient(top,#4d90fe,#4787ed);background:linear-gradient(top,#4d90fe,#4787ed)}
.logBox .btn-primary:hover{border-color:#2f5bb7;color:#fff;background-color:#4d90fe;background:-webkit-linear-gradient(top,#4d90fe,#357ae8);background:-moz-linear-gradient(top,#4d90fe,#357ae8);background:linear-gradient(top,#4d90fe,#357ae8)}
.btn-primary:hover{border-color:#2f5bb7;color:#fff;background-color:#4d90fe;background:-webkit-linear-gradient(top,#4d90fe,#357ae8);background:-moz-linear-gradient(top,#4d90fe,#357ae8);background:linear-gradient(top,#4d90fe,#357ae8)}
.btn-primary.btn-active,.btn-primary:active{box-shadow:#2176d3 0 1px 2px 0 inset;border-color:#3079ed}
.btn-primary:focus{border-color:#4d90fe;outline:0}
.theme-buy{margin-top:10%;text-align:center}
.theme-gobuy,.theme-signin{font-size:15px}
.theme-price{position:relative;bottom:-6px;font-family:microsoft yahei,Arial,Helvetica,sans-serif;margin-right:20px;font-weight:700;color:#f60;line-height:32px;font-size:24px;display:inline-block}
.theme-price dfn{font-style:normal;font-size:18px;margin-right:2px}
.theme-desc{padding:30px}
.theme-version{padding:30px}
.theme-popover-mask{z-index:9998;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.4;display:none}
.theme-popover{z-index:9999;position:fixed;top:50%;left:50%;width:740px;height:530px;margin:-253px 0 0 -370px;border-radius:5px;border:solid 2px #666;background-color:#09f;display:none;box-shadow:0 0 10px #666}
.btn{position:relative;cursor:pointer;display:inline-block;vertical-align:middle;font-size:12px;font-weight:700;height:25px;line-height:25px;margin-bottom:2px;min-width:52px;text-align:center;text-decoration:none;border-radius:2px;color:#666}
.btn-primary{border-color:#3079ed;color:#f3f7fc;background-color:#4d90fe;background:-webkit-linear-gradient(top,#4d90fe,#4787ed);background:-moz-linear-gradient(top,#4d90fe,#4787ed);background:linear-gradient(top,#4d90fe,#4787ed)}
.theme-poptit{border-bottom:1px solid #ddd;padding:12px;position:relative}
.theme-popbod{padding:60px 15px;color:#444;height:148px}
.theme-popbom{padding:15px;background-color:#f6f6f6;border-top:1px solid #ddd;border-radius:0 0 5px 5px;color:#666}
.theme-popbom a{margin-left:8px}
.theme-poptit .close{display:block;width:30px;height:30px;border-radius:30px;text-align:center;line-height:30px;background:#6cf;float:right;color:#fff;margin:-2px -5px -5px;font-size:24px}
.theme-poptit .close:hover{color:#444;text-decoration:none}
.btn.theme-reg{position:absolute;top:8px;left:43%;display:none}
.feed-mail-inp,.inp-gray{border:1px solid #ccc;background-color:#fdfdfd;width:220px;height:16px;padding:4px;color:#444;margin-right:6px}
.dform{padding:20px 10px 10px;text-align:center}
.dform .ipt_error{background-color:#ffc;border-color:#fc6}
.dform-tip{display:none;background-color:#080;color:#fff;line-height:42px;margin-top:10px;font-size:14px}
.dform-tip-errer{background-color:#cf301a}
.dform-tip a{display:inline-block;padding:0 20px;margin-left:10px;background-color:#ffe924;color:#cf301a}
.dform-login{padding:0;height:270px;overflow:hidden}
.dform-login iframe{height:470px;margin-top:-180px}
.theme-signin{text-align:left;font-size:14px}
.theme-signin h4{color:#999;font-weight:100;margin-bottom:20px;font-size:12px}
.theme-signin li{padding-left:40px;display:block;float:left;width:100%;margin:0 0 12px 0}
.theme-signin li.protocol{margin-bottom:5px;font-size:12px}
.theme-signin li.protocol a{color:#006ed5}
.theme-signin ol li .pupinfo{height:23px;padding-top:5px}
.theme-signin ol li .pupinfo select{height:23px}
.theme-signin li strong{float:left;margin-left:-80px;width:80px;text-align:right;line-height:32px}
.theme-signin .btn{margin-bottom:10px;float:left;margin-top:10px}
.theme-signin p{font-size:12px;color:#999}
.theme-desc,.theme-version{padding-top:0}
.o-k-title{margin:0;font-size:20px;color:#fff;font-weight:700;font-family:"microsoft yahei"}
.light-bt{width:720px;height:460px;background:#fff;margin:10px}
.light-ts{display:block;margin-left:15px;float:left;font-size:12px;line-height:32px}
.light-ts b{font-weight:400;color:#c66}
.light-ts2{display:block;margin-left:15px;float:left;font-size:12px;border:1px solid #e8e6e8;padding:4px 15px}
.light-ts2 p{display:block;height:18px;margin-bottom:3px}
.light-ts3{display:block;margin-left:15px;float:left;font-size:12px;border:1px solid #e8e6e8;width:80px;height:30px}
.light-ts3_title{display:inline-block;float:left;font-size:16px;font-family:"microsoft yahei";color:#c00;font-weight:700;margin-left:15px;margin-top:15px}
.light-ts4{display:block;margin-left:290px;float:left;position:absolute;margin-top:8px}
.info select{height:32px}
.back-top{position:fixed;bottom:20px;right:5px;width:45px;height:45px}
.identifying{overflow:hidden}
.identifying>input,.identifying>span{display:inline-block;vertical-align:top}
.identifying>input{width:214px;height:26px;padding-left:10px;background-color:#f5f5f5;border:1px solid #e5e5e5;border-radius:2px;margin-left:20px}
.identifying>span:nth-of-type(1){float:left;width:100px;margin-right:-6px;font-size:14px;color:#666}
.regPhone{height:2rem;border:none;padding:.5rem;box-sizing:border-box;line-height:1rem!important;text-align:center;background-color:#e80100;color:#fff;font-size:.875rem;margin-left:.625rem;cursor:pointer;border-radius:3px}
.area{margin-top:15px}
@media screen and (max-width:1190px){body,html{width:1190px;overflow-x:scroll}
}
@-moz-document url-prefix(){.brand-better-bc{width:247px}
.container{width:1195px}
}
